reset
set terminal pdfcairo enhanced font 'Serif,15' size 4.5,2.5

set size ratio -1
set style arrow 1 head filled size 1,15,40 ls 1 lc -1 lw 1.0
set style arrow 2 head size 0.7,15 ls 1 lc -1 lw 1.0

unset border
unset xtics
unset ytics
unset key

set yrange[-10:10]
set yrange[-9:10]

set arrow from -10,0 to 10,0 as 1
set arrow from 0,-8 to 0,10 as 1

set arrow from -6,0 to 0,6 nohead
set arrow from 0,-6 to 6,0 nohead

set arrow from 0,6 to 6,6 nohead
set arrow from 6,0 to 6,6 nohead
set arrow from -6,-6 to 0,-6 nohead
set arrow from -6,-6 to -6,0 nohead

set arrow from 6,6 to 8.8,6 nohead dt 2
set arrow from 6,6 to 6,8.8 nohead dt 2

set arrow from 6,6 to 8.236,8.236 as 2
set arrow from 6,6 to 9,7 as 2
set arrow from 6,6 to 7,9 as 2

set arrow from 3,6 to 3,9 as 2
set arrow from 6,3 to 9,3 as 2
set arrow from -3,3 to -5.12,5.12 as 2


set label "~{/:Italic ɛ}{0.7·}" at 1.7,9
set label "~{/:Italic ɛ}{0.7·}" at 8.4,4.6
set label "~{/:Italic ɛ}{0.7·}" at -5.6,4.3

set label "{/:Italic A}" at 5.5,-1.2
set label "{/:Italic B}" at 4.8,5.
set label "{/:Italic C}" at -1.5,6.
set label "{/:Italic D}" at -7.3,-1.2
set label "{/:Italic E}" at -7.3,-6.3
set label "{/:Italic F}" at 0.8,-6.3

set label "{/:Italic M}_1" at 9,-1.5
set label "{/:Italic M}_0" at 9,-3
set arrow from 8.75,-2.3 to 10.65,-2.3 nohead lw 2

set label "{/:Italic M}_2" at -2.5,9.7
set label "{/:Italic M}_0" at -2.5,8.2
set arrow from -2.75,8.9 to -0.85,8.9 nohead lw 2



set output "tresca_hex.pdf"
plot -100